Subject: duplicate deals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 03:55:00 -0700 (PDT)

Tagg is currently working on a situation where the bridge is creating 
duplicate deals.  This started yesterday and we contacted the appropriate 
books to kill the duplicate deal.  Yesterday, there were a total of eight 
deals duplicating, so far today there are six.  They have narrowed down the 
problem and Mike Swaim and Oscar Rivera think it should be resolved this 
afternoon.  

Meanwhile, Oscar is running a query that will let us know the duplicate 
deals.  He will run this throughout the day and I will e-mail you the deals.  
Listed below in Bold is the duplicate deals from today (two are from late 
last night).  I have placed the risk book next to the deals.  Please forward 
this to the appropriate people in your group.  I was not sure who runs the 
Singapore book, if London could let me know I would appreciate it.

I will keep you updated on the progress.  Sorry for any inconvenience this 
may be causing.  Feel free to call me if you would like more information.

Thanks,
Dawn
3-9353
---------------------- Forwarded by Dawn C Kenne/HOU/ECT on 04/03/2001 10:18 
AM ---------------------------
From: Oscar Rivera/ENRON@enronXgate on 04/03/2001 10:15 AM
To: Dawn C Kenne/HOU/ECT@ECT
cc:  

Subject: duplicate deals

Dawn, 
This is the list of duplicate deals. The last 6 on the list are new.

TAGGDeal EOL Deal CREATED_DTM
V08631.1 1071187 4/2/2001 8:50:16 AM
V08706.1 1071472 4/2/2001 8:57:41 AM
V08946.1 1072217 4/2/2001 9:20:41 AM
V10071.1 1074401 4/2/2001 1:01:55 PM
V10070.1 1074402 4/2/2001 1:01:58 PM
V10056.1 1074392 4/2/2001 1:01:20 PM
V10085.1 1074425 4/2/2001 1:02:58 PM
V10092.1 1074428 4/2/2001 1:03:11 PM
V11230.1 1075175 4/2/2001 10:57:17 PM  Singapore
V11231.1 1075176 4/2/2001 11:27:31 PM  Singapore
V11722.1 1077766 4/3/2001 8:53:37 AM  East New York 
V11724.1 1077768 4/3/2001 8:53:37 AM  G-Daily-Est 
V11720.1 1077772 4/3/2001 8:53:44 AM  WTI-GW-NXC2  
V11732.1 1077776 4/3/2001 8:53:55 AM  G-Daily-Est